$kind: http-request
url: "{{Local_URL}}procurement/evaluation-criteria/e6a48b64-c6c1-44fc-ab2b-7bba\
  9f3988f1"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
